<?xml version="1.0" encoding="utf-8"?>
<collections>
   <collection FeatureID="-1" id="0x10005A3E" navtitle="Přehrávač videa"/>
   <collection FeatureID="-1" id="0x101F4CD2" navtitle="Nabídka"/>
   <collection FeatureID="-1" id="0x101F8512" navtitle="Správce aplikací"/>
   <collection FeatureID="-1" id="0x01000000" navtitle="Používání telefonu"/>
   <collection FeatureID="-1" id="0x0112233" navtitle="Rejstřík"/>
   <collection FeatureID="-1" id="0x100056de" navtitle="Metody dotykového vkládání"/>
   <collection FeatureID="-1" id="0x100058B3" navtitle="Telefon"/>
   <collection FeatureID="-1" id="0x100058BD" navtitle="Zprávy"/>
   <collection FeatureID="-1" id="0x100058C5" navtitle="Zprávy"/>
   <collection FeatureID="-1" id="0x100058CA" navtitle="Záznam zvuku"/>
   <collection FeatureID="-1" id="0x100058DF" navtitle="Multimediální zprávy"/>
   <collection FeatureID="-1" id="0x100058EB" navtitle="E-mail"/>
   <collection FeatureID="-1" id="0x100058EC" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x100058F5" navtitle="Hlasová schránka"/>
   <collection FeatureID="-1" id="0x100058F8" navtitle="Profily"/>
   <collection FeatureID="-1" id="0x100058FD" navtitle="hledat"/>
   <collection FeatureID="-1" id="0x10005901" navtitle="Kalendář"/>
   <collection FeatureID="-1" id="0x10005902" navtitle="Kalkulačka"/>
   <collection FeatureID="-1" id="0x10005903" navtitle="Hodiny"/>
   <collection FeatureID="-1" id="0x10005907" navtitle="Poznámky"/>
   <collection FeatureID="-1" id="0x1000590A" navtitle="Rychlé vytáčení"/>
   <collection FeatureID="-1" id="0x10005951" navtitle="Bluetooth"/>
   <collection FeatureID="-1" id="0x10005955" navtitle="Zprávy"/>
   <collection FeatureID="-1" id="0x10005a32" navtitle="Schémata"/>
   <collection FeatureID="-1" id="0x10008D39" navtitle="Internet"/>
   <collection FeatureID="-1" id="0x10008D3C" navtitle="Zprávy"/>
   <collection FeatureID="-1" id="0x10008D3D" navtitle="Správce certifikátů"/>
   <collection FeatureID="-1" id="0x101F4668" navtitle="Převodník"/>
   <collection FeatureID="-1" id="0x101F4673" navtitle="Rychlé zasílání zpráv"/>
   <collection FeatureID="-1" id="0x101F4CCE" navtitle="Kontakty"/>
   <collection FeatureID="-1" id="0x101F4CD3" navtitle="Zprávy"/>
   <collection FeatureID="-1" id="0x101F4CD5" navtitle="Protokol"/>
   <collection FeatureID="-1" id="0x101F4CD6" navtitle="E-mail"/>
   <collection FeatureID="-1" id="0x101F4CDA" navtitle="Speciální typy zpráv"/>
   <collection FeatureID="-1" id="0x101F4CE0" navtitle="Aplikace SIM"/>
   <collection FeatureID="-1" id="0x101f4d90" navtitle="Média"/>
   <collection FeatureID="-1" id="0x101F6DE4" navtitle="Synchronizace"/>
   <collection FeatureID="-1" id="0x101F6DE5" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x101F84D0" navtitle="Správce připojení"/>
   <collection FeatureID="-1" id="0x101F84D3" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x101F84EB" navtitle="Správce souborů"/>
   <collection FeatureID="-1" id="0x101F857A" navtitle="Fotoaparát"/>
   <collection FeatureID="-1" id="0x101F8599" navtitle="Média"/>
   <collection FeatureID="-1" id="0x101F85A0" navtitle="GPS data"/>
   <collection FeatureID="-1" id="0x101F85A2" navtitle="Oblíbené"/>
   <collection FeatureID="-1" id="0x101F85C1" navtitle="Oblíbené"/>
   <collection FeatureID="-1" id="0x101F85C7" navtitle="Licence"/>
   <collection FeatureID="-1" id="0x101F8668" navtitle="Modul zabezpečení"/>
   <collection FeatureID="-1" id="0x101F8701" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x101FD693" navtitle="Flash Player"/>
   <collection FeatureID="-1" id="0x101FFA91" navtitle="Média"/>
   <collection FeatureID="-1" id="0x102068E2" navtitle="USB"/>
   <collection FeatureID="-1" id="0x1020690F" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x102072D8" navtitle="Zprávy"/>
   <collection FeatureID="-1" id="0x10207429" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x1020745A" navtitle="Zprávy"/>
   <collection FeatureID="-1" id="0x10207462" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x10207A89" navtitle="Rádio"/>
   <collection FeatureID="-1" id="0x10275062" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x10275091" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x10281B9C" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x10281CAA" navtitle="Vyhledávač Wi-Fi"/>
   <collection FeatureID="-1" id="0x10281EF0" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x10282411" navtitle="Hledat"/>
   <collection FeatureID="-1" id="0x10283139" navtitle="Nastavení"/>
   <collection FeatureID="-1" id="0x10334455" navtitle="Vkládání čínských znaků"/>
   <collection FeatureID="-1" id="0x10556677" navtitle="Vkládání vietnamských znaků"/>
   <collection FeatureID="-1" id="0x2000B104" navtitle="Výuka rukopisu"/>
   <collection FeatureID="-1" id="0x2001F09A" navtitle="TrackID™"/>
   <collection FeatureID="-1" id="0x2001F0C6" navtitle="Server médií"/>
</collections>